package com.e6yun.project.sdk.api.pojo.smart;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.smart.UpdateDriverVO;
import com.google.common.base.MoreObjects;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/8 8:55
 * @ClassName DriverUpdateVO
 * @Remark
 */
public class DriverUpdateVO extends ApiResponse<UpdateDriverVO> {
    @Override
    public String toString() {
        return MoreObjects.toStringHelper(DriverUpdateVO.class)
                .add("super", super.toString())
                .toString();
    }
}
